@charset "utf-8";

#p{
	color: #000;
}
.sonohoka_top{
	background: #EAF6FD;
background: linear-gradient(180deg, rgba(234, 246, 253, 1) 0%, rgba(234, 246, 253, 0) 100%);
	margin-bottom: 30px;
}
.sonohoka_top img{
	display: block;
	max-width: 1150px;
	margin: auto;
}
.sonohoka_top .p{
	width: 97%;
	margin: auto;
	max-width: 1150px;
	margin-bottom: 5px;
	font-size: 18px;
}
.price{
	margin-top: 0px;
}
.price p{
	width: 90%;
	max-width: 950px;
	margin: auto;
}
#price p{
	font-size: 25px;
	line-height: 37px;
}
@media screen and (max-width: 1100px){
.sonohoka_top .p{
	font-size: 15px;
}
}

.sonohoka_top2 #p{
	width: 70%;
	margin: auto;
}
.sonohoka_top2 #p{
	font-size: 25px;
	line-height: 37px;
	position: relative;
	margin-top: 10px;
}
#price .p_blue{
	color: #005bab;
	text-align: center;
	font-family: "font_EB";
	font-size: 33px;
	line-height: 40px;
}
#p_pink{
	color: #ff7b9c;
	text-align: center;
	font-family: "font_B";
	font-size: 33px;
	line-height: 45px;
	margin-bottom: 10px;
}
.service_5{
	background-color: #e2f0fb;
	padding: 30px 0;
}

@media screen and (max-width: 1100px){
	.sonohoka_top2 #p{
	width: 90%;
}
#price .p_blue{
	font-size: 23px;
}
}

/* ------ 業務用 ------ */
.service_5 .gazou{
	margin-top: -50px;
	margin-left: -100px;
	margin-bottom: 10px;
}
.service_5 .sikaku{
	width: 550px;
	margin-top: 30px;
	margin-left: 30px;
}
.service_5 .sikaku p{
	font-size: 22px;
	line-height: 32px;
	margin: 0px auto 0 auto;
	width: 530px;
	color: #000;
}
.service_5 .sikaku_tel{
	font-size: 25px;
	line-height: 35px;
	margin: -30px auto 0 auto;
	color: #000;
}
.service_5 .kome{
	font-size: 22px;
	line-height: 30px;
	text-align: center;
	color: #000;
}

@media screen and (max-width: 1300px){
	.service_5 .gazou{
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
	.service_5 .sikaku{
	width: 700px;
	margin: auto;
	margin-top: 20px;
}
	.service_5  p{
	line-height: 40px;
	margin-top: 0px;
	font-size: 28px;
	padding: 30px;
}
	.service_5 .kome{
	font-size: 21px;
	line-height: 27px;
}
}

/* ------ 道具 ------ */
.price #p_pink,.price #p_pink2{
	color: #005ba6;
	text-align: center;
	font-family: "font_EB";
	font-size: 27px;
	line-height: 37px;
	margin-bottom: 10px;
}
.douku .waku{
	margin: 10px;
	width: 33%;
}
.douku .waku .img{
	border: 1px solid #00aaff;
	width: 100%;
}
.douku .waku .img img{
	width: 100%;
	line-height: 0;
}
.douku .waku .title{
	background-color: #d4e2ed;
	text-align: center;
	color: #005b9d;
	margin-top: -10px;
	padding: 0 0 5px 0;
	font-size: 20px;	
}
.douku .waku .p{
	line-height: 30px;
	padding: 10px 0;
	font-size: 19px;
	font-family:
		"Yu Gothic",
		"YuGothic",
		"Hiragino Kaku Gothic ProN",
		"Hiragino Sans",
		"Meiryo",
		sans-serif;
	color: #000;
}
@media screen and (max-width: 1000px){
	.douku .waku{
	margin: 10px;
}
	.douku .waku .title{
	font-size: 20px;
}
	.price #p_pink{
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 10px;
}
}
/* ------ 作業事例 ------ */
.jirei_BG{
	width: 100%;
	background-color: #e2f0fb;
}
.jirei .waku{
	margin: 10px 10px 30px 10px;
	width: 100%;
	background-color: #fff;
	padding-bottom: 20px;
}
.jirei .waku .img{
	width: 100%;
	height: 200px;
	background-size: cover;
	background-position: center;
}
.jirei .waku .title{
	background-color: #a1d8ff;
	color: #3e3a39;
	font-size: 20px;
	text-align: center;
	line-height: 25px;
	height: 65px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column;
	padding-bottom: 5px;
}
.jirei .waku .title span{
	font-size: 15px;
	font-family: "font_M";
}
.jirei .waku .text{
	padding: 0 20px 20px 20px;
	height: 280px;
}
.jirei .waku .p1{
	color: #005bab;
	line-height: 25px;
	padding: 10px 0;
	font-size: 20px;
	margin-bottom: -15px;
}
.jirei .waku #p1{
	
}
.jirei .waku #p2{
	font-size: 17px;
}
.jirei .waku .p{
	font-size: 19px;
	line-height: 25px;
	text-align: justify;
	font-family:
		"Yu Gothic",
		"YuGothic",
		"Hiragino Kaku Gothic ProN",
		"Hiragino Sans",
		"Meiryo",
		sans-serif;
	color: #000;
	font-weight: 500;
}
.jirei .waku #kotira_btn{
	display: block;
	background-color: #00abff;
	text-align: center;
	color: #fff;
	font-family: "font_M";
	width: 80%;
	margin: 10px auto 0 auto;
	padding: 5px 0 10px 0;
	border-radius: 30px;
}
.jirei .waku #kotira_btn:hover{
	opacity: 1;
	transform:translateY(-8px);
}

@media screen and (max-width: 1000px){
	.jirei .waku{
	margin: 5px 5px 30px 5px;
}
	.jirei .waku .title{
	font-size: 20px;
}
	.jirei .waku #kotira_btn{
	width: 90%;
}
.jirei .waku .text{
	height: 400px;
}
}

.jirei .waku .img1{
	background-image: url("../images/jisseki_1.jpeg")
}
.jirei .waku .img2{
	background-image: url("../images/jisseki_2.jpeg")
}
.jirei .waku .img3{
	background-image: url("../images/jisseki_3.jpeg")
}
.jirei .waku .img4{
	background-image: url("../images/jisseki_4.jpeg")
}
.jirei .waku .img5{
	background-image: url("../images/jisseki_5.jpeg")
}
.jirei .waku .img6{
	background-image: url("../images/jisseki_6.png")
}
.jirei .waku .img7{
	background-image: url("../images/jisseki_10.jpg")
}
.jirei .waku .img8{
	background-image: url("../images/jisseki_9.jpg")
}
.jirei .waku .img9{
	background-image: url("../images/jisseki_8.jpg")
}
.jirei .waku .img10{
	background-image: url("../images/jisseki_11.jpg")
}
.jirei .waku .img11{
	background-image: url("../images/jisseki_7.jpg")
}
.jirei .waku .img12{
	background-image: url("../images/jisseki_12.jpg")
}
/* ------ お客様の声 ------ */
.service_6 .title{
	position: relative;
	margin: 100px 0 30px 0;
}
.service_6 .title hr{
	border: #005bab solid 3px;
	width: 100%;
}
.service_6 .title img{
	position: absolute;
	top: -130px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.service_6 h2{
	text-align: center;
	color: #5fb7ff;
}
.service_6 h2 span{
	color: #005bab;
	font-size: 50px;
}
.voice img{
	margin: 10px;
}

@media screen and (max-width: 1100px){
.service_6 h2{
	font-size: 35px;
}
}

/* ------ ご利用までの流れ ------ */

.nagare .yajirusi{
	margin: -200px 5px 0 10px;
}
.nagare .waku .title{
	text-align: center;
	color: #005bab;
	font-size: 30px;
	line-height: 40px;
	margin: 10px 0;
}
.nagare .waku .title2{
	background-color: #005bab;
	text-align: center;
	color: #fff;
	font-size: 30px;
	width: 80%;
	margin:10px auto;
	line-height: 35px;
	padding: 5px 0 10px 0;
	border-radius: 5px;
}
.nagare .waku .text{
	width: 300px;
	height: 200px;
}
.nagare .waku .p{
	font-size: 22px;
	line-height: 30px;
	color: #000;
}

@media screen and (max-width: 1200px){
	.nagare .waku img{
		width: 180px;
	}
.nagare .yajirusi{
	margin: -170px 0px 0 0px;
}
.nagare .waku .title{
	font-size: 35px;
}
.nagare .waku .title2{
	background-color: #005bab;
	text-align: center;
	color: #fff;
	font-size: 22px;
	width: 80%;
	padding: 0px 0 5px 0;
	border-radius: 5px;
}
.nagare .waku .text{
	width: 200px;
	height: 150px;
}
.nagare .waku .p{
	font-size: 23px;
	line-height: 30px;
	font-family:
		"Yu Gothic",
		"YuGothic",
		"Hiragino Kaku Gothic ProN",
		"Hiragino Sans",
		"Meiryo",
		sans-serif;
}
}

/* ------ よくある質問 ------ */

.service_7{

}
.qa-1 {
	width: 100%;
    margin-bottom: 7px;
    
}
.qa-1 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    color: #005bab;
    font-family: "font_B";
    cursor: pointer;
	font-weight: normal;
	padding-right: 20px;
	font-size: 20px;
	border: 2px solid #005bab;
    border-radius: 15px;
	margin-bottom: 20px;
	background-color: #fff;
	line-height: 30px;
	text-align: center;
		
}
.qa-1 summary .Q{
	background-color: #005bab;
	padding: 15px 20px 10px 20px;
	border-radius: 12px 0 0 12px;
	
}
.qa-1 summary::after {
    transform: translateY(1%) rotate(180deg);
    width: 0;
	height: 0;
	border-style: solid;
	border-top: 13px solid transparent;
	border-bottom: 13px solid transparent;
	border-right: 15px solid #005bab;
	border-left: 0;
    content: '';
    transition: transform .3s;
}

.qa-1[open] summary::after {
    transform: rotate(270deg);
}

.qa-1 .A {
    position: relative;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: 1em 3em 1.5em;
    transition: transform 1s, opacity .5s;
	border-radius: 15px;
}
.qa-1 .A p{
	color: #3E3A39;
	line-height: 40px;
}
.qa-1[open] .A {
    transform: none;
    opacity: 1;
	background-color: #f4f7f9;
	margin-bottom: 50px;
}


/* ------ 注意事項 ------ */
.attention{
	background-color: #e1effa;
	max-width: 1000px;
	width: 95%;
	margin: auto;
	border-radius: 20px;
	padding: 0 40px 40px 40px; 
}
.attention .title{
	margin: 20px auto 5px auto;
	text-align: center;
	font-family: "font_EB";
	color: #005ba7;
	font-size: 40px;
	letter-spacing: 5px;
}
.attention h2{
	font-size: 23px;
	color: #FF1D25;
	text-align: center;
	font-family: "font_EB";
	line-height: 30px;
}
.attention .text{
	background-color: #fff;
	border-radius: 20px;
	padding: 30px;
}
.attention .text p{
	font-family:
		"Yu Gothic",
		"YuGothic",
		"Hiragino Kaku Gothic ProN",
		"Hiragino Sans",
		"Meiryo",
		sans-serif;
	font-size: 25px;
	line-height: 37px;
	color: #000;
}
.attention .img{
	width: 100%;
	margin-bottom: 30px;
	display: flex;
}
.attention .img img{
	width: 50%;
}

@media screen and (max-width: 1100px){
	.attention h2{
	font-size: 25px;
	line-height: 37px;
}	
}
@media screen and (max-width: 1000px){
	.attention{
	width: 100%;
	border-radius: 0px;
}	
}







/* ---------- ムービー ---------- */
#movie{
	width: 80%;
	margin: auto;
}
#movie h2{
	text-align: center;
	color: #666666;
}
#movie .h2{
	font-size: 50px;
	color:#FF95AE;
	margin: 20px 0 30px 0;
}
#movie video{
	width:100%;
	max-width: 950px;
	margin: auto;
	margin-top: 10px;
	border-radius: 20px;
	border: solid #666666 20px;
}
@media screen and (max-width: 1000px){
#movie video{
	margin-top: 30px;
	width:700px;
}	
}
/* ------ プロは分解して徹底洗浄 ------ */
.service_2{
	width: 100%;
	background-repeat: no-repeat;
	background-position: top;
	background-image: url("../images/BG_green.png");
	padding-top: 100px;
	position: relative;
}
.service_2 .kazari{
	position: absolute;
	top: -50px;
    left: 25%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.service_2 p{
	background-color: #fff;
	border-radius: 20px;
	padding: 10px 20px;
	line-height: 35px;
	text-align: justify;
	margin-top: 20px;
}
.service_2 p span{
	color: #0097E0;
}
.service_2 .toge{
	margin-left: 150px;
	margin-top: -2px;
}
.service_2 h2{
	text-align: center;
	color: #FF2C52;
}
.bottom_haikei{
	width: 100%;
	height: 150px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("../images/service_2_BG_bottom.png");
}
@media screen and (max-width: 1100px){
.service_2 .kazari{
    left: 50%;
}
	.service_2 p{
	text-align: center;
}
}

/* ------ エアコンクリーニングをするメリット ------ */
.service_4 .BG{
	background-color: #E0F5F1;
	margin-top: -5px;
}
.service_4 .BG .flex_column{
	margin-top: -70px;
}
.service_4 .h2{
	text-align: center;
	margin: 20px auto;
}
.service_4 .title_haba2{
	margin-top: -30px;
}
.service_4 .merit{
	background-color: #fff;
	padding: 30px;
	border-radius: 20px;
}
.service_4 .merit .flex_left{
	margin-bottom: 10px;
}
.service_4 .merit h2{
	margin-left: 15px;
	color: #5FBFFF;
}
.service_4 .merit p{
	width: 400px;
	line-height: 35px;
	margin-top: -15px;
}
.service_4 .p{
	color: #000;
	line-height: 35px;
	margin-left: 10px;
}
.service_4 .service_4-2 .flex_left{
	margin-bottom: 20px;
}
.service_4 .service_4-2{
	width: 80%;
	max-width: 1000px;
	margin: auto;
	margin-top: 10px;
}
.service_4 .banner{
	background-image: url("../images/service_4-2banner.png");
	width: 90%;
	max-width: 1000px;
	margin: 30px auto;
	height: 160px;
	background-size: cover;
	padding-top: 30px;
}
.service_4 .banner p{
	text-align: center;
	color: #fff;
	font-family:  "font_B";
	font-size: 35px;
	line-height: 45px;
}
.service_4 .banner p span{
	color: #FFEC00;
}
@media screen and (max-width: 1100px){
	.service_4 .BG .flex_column{
	margin-top: -30px;
}
	.service_4 .merit p{
	width: 100%;
	line-height: 40px;
	padding: 0 10px;
	font-size: 28px;
}
	.service_4 .merit .right{
		width: 100%;
	}
}


